/** Responsive **/
@media only screen and (min-width: 768px) {    
	.mobile {
		display: none;
	}
	.middle .tm-main-bottom .uk-panel {
		padding: 100px 80px 80px !important;
	}
	.middle {
		padding-top: 0;
	}
	.home .top-teaser .uk-overlay-panel {
		padding: 20px 120px;
	}
	.home .top-a .uk-width-1-1:nth-child(2) .textwidget, .home .top-a .uk-width-1-1:nth-child(3) .textwidget {
		height: 506px;
	}
	.home .bottom-b .textwidget {
		padding: 130px 180px !important;
	}
	.bottom-c .uk-panel {
		padding: 50px 60px !important;
	}
	.page-id-829 .top-teaser .uk-overlay-panel {
		padding: 20px 120px;
		width: 60%;
	}
	.page-id-829 .top-c .textwidget {
		background: url('/wp-content/uploads/technical_drawings.jpg') #fff;
		background-position: left;
		background-repeat: no-repeat;
		background-size: auto;
		padding: 120px;
	}
	.woocommerce-page .middle {
		padding-top: 0 !important;
	}
	.footer-top {
		padding: 60px !important;
	}
	.footer-top .first a {
		position: absolute;
		bottom: 0;
		left: 0;
	}
}
@media only screen and (max-width: 767px) {
    .web {
    	display: none;
    }
    nav .mobile img {
    	position: relative;
    	top: 50%;
    	transform: translateY(-50%);
    }
    .home .top-a .uk-width-1-1:nth-child(1) .textwidget {
    	padding: 25px !important;
    }
    .home .top-a .uk-width-1-1:nth-child(2) .textwidget, .home .top-a .uk-width-1-1:nth-child(3) .textwidget {
    	padding-bottom: 40px;
    }
    .home .top-c .mid-banner {
    	padding: 0 20px;
    }
    .home .tm-bottom-a .uk-panel {
    	padding: 20px;
    }
	.page-id-829 .top-c, .page-id-829 .bottom-a {
		padding-bottom: 65px !important;
	}
	.page-id-831 .top-b {
		padding-top: 40px !important;
	}
	.page-id-831 .top-b .textwidget {
		height: 150px !important;
	}
	.page-id-831  .top-b .textwidget a {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.page-id-831 .top-c .uk-width-1-1:nth-child(1) .textwidget > div {
		position: initial !important;
		transform: none !important;
	}
	.page-id-831 .top-c .uk-width-1-1:nth-child(2) .textwidget {
		background: none !important;
		padding: 0 !important;
	}
    .bottom-c .uk-panel {
    	text-align: center;
    }
    .footer-top .textwidget {
    	text-align: center;
    }
    .wpcf7 br {
    	display: none;
    }
    .wpcf7 .wpcf7-form-control-wrap > input, .wpcf7 .wpcf7-form-control-wrap > textarea {
    	display: table;
    	width: 100% !important;
    }
    .wpcf7 .wpcf7-form-control-wrap > textarea {
    	height: 100px !important;
    	margin-bottom: 25px !important;
    }
    .woocommerce .middle, .page-id-908 .middle, .page-id-906 .middle {
    	padding-top: 40px !important;
    }
    .woocommerce .variations .label {
    	width: 45%;
    	font-size: 14px;
    }
    .footer-top {
    	padding-top: 40px !important;
    }
    .footer-top .first a {
    	padding-top: 20px;
    }
}

/** Global **/
.green {
	color: #729174 !important;
}
.black {
	color: #0d140d !important;
}
.white {
	color: #fff !important;
}
.tm-block-divider {
	padding-top: 0;
}
.gdpr {
	padding: 0 40px;
}
.gdpr span {
	display: block;
	float: left;
}
.gdpr-notice {
	font-size: 14px;
}

/** Header **/
.tm-navbar p {
	color: #fff;
	font-size: 16px;
	font-style: italic;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.tm-navbar .uk-grid {
	height: 100px;
}
.tm-navbar .dgwt-wcas-search-wrapp {
	position: relative;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.tm-navbar .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	height: 60px !important;
}
.navigation {
	background: #729174;
}
.navigation .uk-dropdown {
	padding: 0 20px;
}
.navigation .uk-dropdown .uk-nav li {
	padding: 10px 0;
}
.navigation .uk-dropdown .uk-nav li:hover {
	background: #6a6a6a;
}
.navigation .uk-dropdown .uk-nav li.uk-active {
	background: #474747;
}
.uk-navbar-nav > li > a:after {
  content: '';
  height: 30%;
  width: 1px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
}

/** USPs **/
.usps {
	width: 1200px;
	padding: 60px 35px;
	margin: 0 auto;
	box-sizing: border-box;
}
.usps .uk-width-1-4:nth-child(1) {
	padding: 0;
}
.usps img {
	float: left;
}
.usps img:nth-child(1) {
	padding-left: 0;
}
.usps h3 {
	font-size: 16px;
	line-height: 20px;
	float: left;
	padding-left: 25px;
}

/** Home Page **/
.home .top-teaser {
	padding: 0 60px 60px;
}
.home .top-teaser .price {
	margin: 0;
}
.home .top-a .uk-width-1-1 .textwidget {
	background: #fff;
}
.home .top-a .uk-width-1-1:nth-child(1) .textwidget {
	padding: 50px;
}
.home .top-a .uk-width-1-1:nth-child(2) .textwidget, .home .top-a .uk-width-1-1:nth-child(3) .textwidget {
	text-align: center;
}
.home .top-a .uk-width-1-1:nth-child(2) .textwidget h4, .home .top-a .uk-width-1-1:nth-child(3) .textwidget h4 {
	margin: 5px;
}
.home .top-a .uk-width-1-1:nth-child(2) .textwidget p, .home .top-a .uk-width-1-1:nth-child(3) .textwidget p {
	font-size: 12px;
	margin: 10px 0;
}

.home .top-c {
	padding-top: 0 !important;
}
.home .top-c .mid-banner {
	text-align: center;
	height: 590px;
	background: url('/wp-content/uploads/mid_banner.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.home .top-c .mid-banner > div {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.home .top-c .mid-banner h3, .home .top-c .mid-banner p {
	color: #fff !important;
}
.middle .tm-main-bottom .uk-panel {
	background: #fff;
	padding: 40px 20px;
}
.middle .tm-main-bottom .textwidget img {
	float: left;
	padding-right: 50px;
}
.home .bottom-a .textwidget {
	text-align: center;
}
.home .bottom-b .textwidget {
	text-align: center;
	background: #729f74;
	padding: 40px 20px;
}
.bottom-c .uk-panel {
	background: #fff;
	padding: 40px 20px;
}
.bottom-c .textwidget h3 {
	margin: 0;
}
.bottom-c .textwidget div:nth-child(1) {
	float: left;
}
.bottom-c .textwidget div:nth-child(1) p {
	margin: 5px 0;
}
.bottom-c .textwidget div:nth-child(2) {
	float: right;
	width: 300px;
}
.bottom-c .textwidget div:nth-child(2) a:hover {
	text-decoration: none;
}
.bottom-c .textwidget div:nth-child(2) img {
	float: left;
	padding-right: 20px;
}
.bottom-c .textwidget div:nth-child(2) h3 {
	line-height: 54px;
}

/** About Us **/
.page-id-829 .top-teaser {
	padding: 0 60px 60px;
}
.page-id-829 .top-teaser .uk-overlay-panel strong {
	font-size: 18px;
	line-height: 24px;
}
.page-id-829 .top-teaser .uk-overlay-panel p {
	font-size: 14px;
	line-height: 20px;
}
.page-id-829 .tm-top-a .uk-width-1-1:nth-child(1) .uk-panel {
	background: #fff;
	padding: 40px;
}
.page-id-829 .top-b .textwidget {
	text-align: center;
}
.page-id-829 .bottom-a .textwidget {
	background: #729f74;
	text-align: center;
	padding: 60px;
}
.page-id-829 .bottom-a .textwidget h4 {
	margin: 0;
}
.page-id-829 .bottom-b .textwidget {
	text-align: center;
	width: 85%;
    margin: 0 auto;
}

/** Contact Us **/
.page-id-831 .top-b .textwidget {
	text-align: center;
	padding: 20px;
	background: #fff;
	height: 163px;
	box-sizing: border-box;
	position: relative;
}
.page-id-831 .top-b .textwidget > div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}
.page-id-831 .top-b .textwidget img {
	height: 55px;
}
.page-id-831 .top-b .textwidget a {
	color: #2c2c2c;
	font-size: 18px;
	line-height: 24px;
	font-family: 'Libre Baskerville', serif;
	margin-top: 20px;
	display: block;
}
.page-id-831 .top-c .uk-width-1-1:nth-child(1) .uk-panel {
	height: 100%;
}
.page-id-831 .top-c .uk-width-1-1:nth-child(1) .textwidget {
	position: relative;
	height: 100%;
}
.page-id-831 .top-c .uk-width-1-1:nth-child(1) .textwidget > div {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.page-id-831 .top-c .uk-width-1-1:nth-child(1) .textwidget p:last-child {
	margin-top: 0;
}
.page-id-831 .top-c .uk-width-1-1:nth-child(2) .textwidget {
	text-align: center;
	padding: 50px 0;
	background: #fff;
}
.page-id-831 .top-c .uk-width-1-1:nth-child(2) .textwidget .wpcf7 p {
	margin-bottom: 0;
}
.wpcf7 .wpcf7-form-control-wrap > input, .wpcf7 .wpcf7-form-control-wrap > textarea {
	border: 0;
	border-radius: 5px;
	height: 50px;
	width: 145px;
	margin: 5px 5px 5px 0;
	box-sizing: border-box;
	font: 300 12px "Poppins", sans-serif;
	padding: 0 20px;
	color: #7d7d7d;
	-webkit-box-shadow: inset 5px 5px 5px 0px rgba(242,242,242,1);
	-moz-box-shadow: inset 5px 5px 5px 0px rgba(242,242,242,1);
	box-shadow: inset 5px 5px 5px 0px rgba(242,242,242,1);
}
.wpcf7 .email > input, .wpcf7 .wpcf7-form-control-wrap > textarea {
	width: 445px;
}
.wpcf7 .wpcf7-form-control-wrap > textarea {
	height: 65px;
	padding: 15px;
}

/** Extra Pages **/
.page-id-908 .uk-article-title, .page-id-906 .uk-article-title {
	display: none;
}

/** WooCommerce **/
.woocommerce-breadcrumb {
	height: auto !important;
}
.woocommerce .products .product > div {
	background: #fff;
	height: 100%;
	padding: 20px 10px;
}
.woocommerce .products .product .price {
	font-size: 16px;
}
.woocommerce-Tabs-panel h2, .woocommerce-page .related h2 {
	font-size: 30px;
	line-height: 36px;
}

/** Footer **/
.footer-top {
	background: #1a221a;

}
.footer-top h4 {
	color: #fff;
}
.footer-top .first a {
	color: #fff;
	line-height: 35px;
	display: block;
}
.footer-top .second, .footer-top .third, .footer-top .fourth {
	margin-top: 35px;
}
.footer-top .second a, .footer-top .third p, .footer-top .third a {
	font-size: 16px;
	color: #fff !important;
}
.footer-top .second a {
	display: block;
	line-height: 35px;
}
.footer-top .third p {
	line-height: 30px;
}
.footer-top .third span {
	display: block;
	font-weight: 700;
	margin-top: 50px;
}
.footer-top .uk-button {
	margin-left: 15px;
}
.uk-margin-bottom-large {
	display: none;
}

.linkback {
    text-align: center;
    background: #729f74;
    padding: 10px 0;
}
.linkback p {
    margin: 0;
    color: #fff;
    font-size: 16px;
}
.linkback a {
    color: #1a221a;
}